=== debian/control ===
Source: geronimo-interceptor-3.0-spec
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Chris Grzegorczyk <grze@eucalyptus.com>,
           Graziano Obertelli <graziano@eucalyptus.com>,
           Kyo Lee <kyo.lee@eucalyptus.com>,
           Thierry Carrez <thierry.carrez@ubuntu.com>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-interceptor-3.0-spec
Vcs-Git: https://salsa.debian.org/java-team/geronimo-interceptor-3.0-spec.git
Homepage: https://geronimo.apache.org

Package: libgeronimo-interceptor-3.0-spec-java
Architecture: all
Depends: ${misc:Depends}
Description: Geronimo API implementation of the Interceptor 3.0 spec
 Apache Geronimo is an open source application server developed by the Apache
 Software Foundation.
 .
 The goal of the Geronimo project is to produce a server runtime framework
 that pulls together the best Open Source alternatives to create runtimes
 that meet the needs of developers and system administrators. Its most
 popular distribution is a fully certified Java Enterprise Edition 5.0
 (Java EE 5) application server runtime.
 .
 This package provides the Geronimo API implementation of the Interceptor
 3.0 spec (javax.interceptor classes).
