=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

SVN                  := tags/geronimo-interceptor_3.0_spec-$(DEB_VERSION_UPSTREAM)
ASFREPO              := http://svn.apache.org/repos/asf/geronimo/specs/$(SVN)

%:
	dh $@

get-orig-source:
	echo "Getting version $(DEB_VERSION_UPSTREAM) from $(SVN)"
	mkdir orig_tmp
	cd orig_tmp && \
		svn export -q $(ASFREPO) $(DEB_SOURCE_PACKAGE)-$(DEB_VERSION_UPSTREAM) && \
		GZIP=-9 tar czf ../../$(DEB_SOURCE_PACKAGE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz $(DEB_SOURCE_PACKAGE)-$(DEB_VERSION_UPSTREAM)
	rm -rf orig_tmp
