=== debian/watch ===
version=4
https://svn.apache.org/repos/asf/geronimo/specs/tags/ geronimo-interceptor_3.0_spec-([0-9].*)/ debian debian/orig-tar.sh
